Bug 151059 - Tar exits with broken pipe
Tar exits with broken pipe
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tar (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-14 09:59 EST by Łukasz Wieczorek
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 07:02:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Łukasz Wieczorek 2005-03-14 09:59:10 EST
Description of problem:

Tape archive using tar exits with broken pipe error

Version-Release number of selected component (if applicable):

2.4.9-e.3enterprise #1 SMP i686

tar (GNU tar) 1.13.19


How reproducible:

/bin/tar --ignore-failed-read -cf /dev/st0 /

Steps to Reproduce:
1.
2.
3.
  
Actual results:

tar (child): /dev/st0: Wrote only 0 of 10240 bytes
tar (child): Error is not recoverable: exiting now
Broken pipe

Expected results:

Exit with no error

Additional info:

only if needed
Comment 1 Peter Vrabec 2006-10-30 07:02:40 EST
I'm sorry, we only fix critical security issues in RHEL-2.1.

Note You need to log in before you can comment on or make changes to this bug.